/*  */
span#fecha {
  display: block;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 60px;
}
section.compra-ventanas-online h1 span {
  text-decoration: line-through;
}
section.precios-directamente.margen-arriba .btn {
  margin-left: 20px;
}
/* liquidacion ventanas */
section.liquidacion-ventanas {
  padding: 60px 0;
}
section.liquidacion-ventanas .texto {
  text-align: center;
  margin-bottom: 40px;
  max-width: 1070px;
  margin-left: auto;
  margin-right: auto;
}
section.liquidacion-ventanas .texto h1 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 500;
  margin-bottom: 20px;
}
section.liquidacion-ventanas .texto h2 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
  margin-top: 0;
}
section.liquidacion-ventanas .texto h2 span.peq {
  display: block;
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}
section.liquidacion-ventanas .texto h2 span.peq.margen {
  margin-top: 20px;
}
section.liquidacion-ventanas .flexcontainer > .der,
section.liquidacion-ventanas .flexcontainer > .izq {
  text-align: center;
}
section.liquidacion-ventanas .flexcontainer h3 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 700;
  margin-bottom: 35px;
}
section.liquidacion-ventanas .flexcontainer .bloques {
  display: flex;
  flex: 1;
}

section.liquidacion-ventanas .flexcontainer .bloques > div {
  display: flex;
  flex-direction: column;
}
section.liquidacion-ventanas .flexcontainer .bloques p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 0;
}
/* section.liquidacion-ventanas .flexcontainer .izq .bloques p:nth-child(3) {
  min-height: 44px;
} */
section.liquidacion-ventanas .flexcontainer .bloques p.antes {
  margin-top: auto;
  font-weight: 500;
  text-decoration: line-through;
}
section.liquidacion-ventanas .flexcontainer .bloques p.ahora {
  font-size: 30px;
  line-height: 35px;
  font-weight: 600;
}
/* fin liquidacion ventanas */
/* centrado */
section.centrado {
  padding: 60px 0;
}
section.centrado .texto {
  text-align: center;
  max-width: 970px;
  margin-left: auto;
  margin-right: auto;
}
section.centrado .texto h1 {
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
  font-size: 40px;
  line-height: 45px;
  font-weight: 700;
}
section.centrado .texto h2 {
  font-size: 20px;
  line-height: 25px;
  font-weight: 300;
}
section.centrado .texto .btn {
  font-size: 25px;
  line-height: 30px;
  width: fit-content;
  padding: 15px 30px;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
}
/* fin centrado */
/*  */
.margen-arriba {
  margin-top: 60px;
}
.texto.medio-presupuesto {
  padding: 40px 0;
}
.texto.medio-presupuesto h2 + p {
  margin-bottom: 40px;
}
/* overlay gama colores */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  justify-content: center;
  align-items: center;
  overflow: auto;
  padding-top: 60px;
}
.overlay .aspa {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.overlay img {
  padding: 0 15px;
}
.overlay .aspa img {
  padding: 0;
  display: block;
}
.overlay .resp {
  display: none;
}
section.formulario-presupuesto .enviar a,
.mitad > div a {
  color: #f0ad4e;
  text-decoration: underline;
  cursor: pointer;
}
/* pagina gracias */
section.gracias {
  text-align: center;
  padding: 120px 0;
}
section.gracias h2 {
  font-size: 35px;
  line-height: 40px;
  font-weight: 500;
  color: #4b4b4b;
  margin-top: 15px;
}
section.gracias p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  color: #4b4b4b;
  margin-bottom: 0;
}
/* carrusel */
section.foto-texto .izq {
  /* text-align: unset !important; */
  width: 50%;
}
section.foto-texto .der {
  width: 50%;
}
.swiper-pagination {
  position: unset !important;
  width: 615px !important;
  margin: 0 auto !important;
}
.swiper-pagination-bullet .swiper-pagination-bullet-active {
  background: #4b4b4b !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50% !important;
}
.swiper-pagination-bullet {
  background: #4b4b4b !important;
  width: 10px !important;
  height: 10px !important;
  border-radius: 50% !important;
}
.mitad > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
/*
#owl-home .owl-stage {
  display: flex;
  width: max-content !important;
}

#owl-home .owl-item {
  width: 100% !important;
}
#owl-home {
  width: 100% !important;
}

#owl-home .item img {
  width: 100% !important;
  height: auto !important;
  display: block;
}

#owl-home .owl-stage {
  display: flex !important;
}

#owl-home .owl-item {
  width: 100% !important;
} */
header {
  position: fixed;
  width: 100%;
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 10px;
  box-shadow: 0px 5px 12px -2px rgba(0, 0, 0, 0.12);
  z-index: 999;
}
header + section {
  padding-top: 140px !important;
}
header .izq img {
  max-width: 330px;
}
header .izq {
  flex-basis: 75%;
}
header .der {
  flex-basis: 25%;
}
header a.btn {
  font-size: 20px;
  line-height: 25px;
  text-transform: uppercase;
  padding: 10px 25px;
  width: fit-content;
  margin: 0;
}
header .flexcontainer {
  align-items: center;
}
/* compra ventanas online */
section.compra-ventanas-online {
  background-color: #f4f6f8;
}
section.compra-ventanas-online .flexcontainer {
  align-items: center;
}
section.compra-ventanas-online h2 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
}
section.compra-ventanas-online h2 span.peq {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  display: block;
  margin-top: 10px;
}
/* fabricamos y enviamos */
section.fabricamos-enviamos {
  padding: 60px 0;
}
section.fabricamos-enviamos .flexcontainer {
  align-items: center;
}
section.fabricamos-enviamos .izq {
  text-align: center;
}
/* cambio */
section.precios-directamente .izq {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 30px;
}
section.precios-directamente .izq h2 {
  padding-left: 16px;
}
section.precios-directamente .izq li {
  list-style-type: square;
}
section.precios-directamente .izq li p span {
  text-decoration: line-through;
}
section.precios-directamente .izq li::marker {
  color: #e4b669;
}
section.precios-directamente .der {
  text-align: center;
}
/*--------------------FORMULARIO INTERIORES--------------------*/
section.formulario-interiores {
  padding: 60px 0;
  background: #1f487c;
}
section.formulario-interiores .img-izq {
  display: table-cell;
  width: 24%;
  padding-right: 30px;
  text-align: center;
}
section.formulario-interiores .form-der {
  display: table-cell;
  vertical-align: middle;
}
section.formulario-interiores .form-der h3 {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
  color: #fff;
}
section.formulario-interiores .form-der p.intro {
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 12px;
}
section.formulario-interiores .form-der .col {
  float: left;
  width: 26%;
  margin-right: 4%;
}
section.formulario-interiores .form-der .col.ultima {
  width: 40%;
  margin-right: 0;
}
section.formulario-interiores .form-der .col p {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
}
section.formulario-interiores .form-der .col p span {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  display: block;
  margin-bottom: 8px;
}
section.formulario-interiores .form-der .col input[type="text"] {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  width: 100%;
  border-radius: 0;
  padding: 4px 8px;
}
section.formulario-interiores .form-der .col textarea {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  width: 100%;
  border-radius: 0;
  padding: 4px 8px;
  min-height: 117px;
}
section.formulario-interiores .form-der .col p.polpriv {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
  text-align: right;
}
section.formulario-interiores .form-der .col p.polpriv input[type="checkbox"] {
}
section.formulario-interiores .form-der .col p.polpriv label {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
}
section.formulario-interiores .form-der .col p.polpriv a {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: #fff;
  text-decoration: underline;
}
section.formulario-interiores .form-der .col .boton {
  text-align: right;
}
section.formulario-interiores .form-der .col .boton input[type="submit"] {
  font-size: 18px;
  line-height: 23px;
  font-weight: 500;
  color: #fff;
  background: transparent;
  border: 2px solid #fff;
  border-radius: 0;
  padding: 8px 36px;
  cursor: pointer;
}
section.formulario-interiores .form-der .col .boton input[type="submit"]:hover {
  color: #1f487c;
  background: #fff;
}
/*--------------------FIN FORMULARIO INTERIORES--------------------*/
/*  */
section.videos {
  padding-top: 100px;
  padding-bottom: 80px;
}
section.videos .texto {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 40px;
}
section.videos .texto span {
  font-size: 30px;
  line-height: 35px;
  font-weight: 600;
  margin-bottom: 10px;
}
section.videos .cajon {
  display: inline-table;
  width: 47%;
  margin: 0 1%;
}
section.videos .cajon .videoyt {
  width: 100%;
}
.videoyt video {
  box-shadow: 0px 0px 12px 5px rgba(0, 0, 0, 0.1);
  width: inherit;
}
section.videos .cajon span {
  font-size: 25px;
  line-height: 30px;
  margin-top: 15px;
  display: block;
}
/*  */
section.intro-presupuesto .img-izq {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 50%;
}
section.intro-presupuesto .texto-der {
  display: table-cell;
  vertical-align: middle;
  padding-left: 30px;
}
section.intro-presupuesto .texto-der h2 {
  max-width: 570px;
}
section.intro-presupuesto .texto-der a.btn {
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
  padding: 10px 25px;
  width: fit-content;
}
/*  */
section.medio-presupuesto {
  padding: 90px 0;
}
section.medio-presupuesto h2 {
  font-weight: 400;
}
section.medio-presupuesto ul {
  padding: 0;
}
section.medio-presupuesto ul li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 100;
  color: #e4b669;
  margin-left: 20px;
  margin-bottom: 8px;
  list-style-type: square;
}
/*  */
section.foto-texto {
  padding: 60px 0;
}
section.foto-texto .flexcontainer {
  align-items: center;
}
section.foto-texto .izq {
  text-align: center;
}
section.foto-texto .der p {
  margin-bottom: 40px;
}
/*  */
footer {
  background-color: #f4f6f8;
  padding: 60px 0;
  box-shadow: inset 0px 4px 12px -2px rgba(0, 0, 0, 0.12);
}
footer .flexcontainer {
  justify-content: space-between;
}
footer .izq {
  flex-basis: 30%;
}
footer .der {
  flex-basis: 58%;
}
footer p {
  font-size: 16px;
  line-height: 21px;
  margin-top: 15px;
}
footer .pol > * {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
}
footer .pol.enlaces {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
footer .pol.enlaces.tres-cols {
  grid-template-columns: repeat(3, 1fr);
}
/* contacto precios */
section.presupuesto-cabecera {
  padding: 30px 0 50px;
  background-color: #f4f6f8;
}
section.presupuesto-cabecera .flexcontainer {
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
section.presupuesto-cabecera .flexcontainer > * {
  text-align: center;
}
section.presupuesto-cabecera .flexcontainer h1 {
  font-size: 40px;
  line-height: 45px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 0;
}
section.presupuesto-cabecera .flexcontainer h2 {
  font-size: 25px;
  line-height: 30px;
  font-weight: 300;
  max-width: 85%;
  margin-bottom: 0;
  margin-top: 0;
}
section.presupuesto-cabecera .flexcontainer h2 span.peq {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  display: block;
  margin-top: 10px;
}
/* como medir ventanas */
section.medir-ventanas {
  padding: 60px 0;
}
section.medir-ventanas .flexcontainer {
  flex-direction: column;
  align-items: center;
}
section.medir-ventanas .flexcontainer > * {
  text-align: center;
}
section.medir-ventanas .flexcontainer img {
  padding: 36px 56px;
  box-shadow: 0px 0px 12px 5px rgba(0, 0, 0, 0.1);
  margin-top: 40px;
}
section.medir-ventanas h2 {
  font-weight: 700;
}
section.medir-ventanas p {
  width: 73%;
  margin: 0;
}
section.medir-ventanas p.margen {
  margin-bottom: 20px;
}
section.medir-ventanas p.margen.dos {
  max-width: 830px;
}
section.medir-ventanas p:last-child {
  margin-bottom: 40px;
}
section.medir-ventanas p.ultimo {
  margin-top: 60px;
  max-width: 500px;
}
section.medir-ventanas div.resp {
  display: none;
  flex-direction: column;
  align-items: center;
}
section.medir-ventanas div.resp span {
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
  margin-top: 40px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
section.medir-ventanas div.grid,
section.medir-ventanas div.resp .mostrar {
  display: none;
}
/* tres medidas */
section.tres-medidas {
  padding: 60px 0;
}
section.tres-medidas .texto {
  text-align: center;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
section.tres-medidas .texto h2 {
  font-weight: 700;
}
section.tres-medidas .texto p,
section.tres-medidas .fotos p {
  margin-top: 0;
}
section.tres-medidas .fotos {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
section.tres-medidas .fotos .item {
  text-align: center;
}
section.tres-medidas .texto ul {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  list-style-type: square;
  text-align: left;
}
section.tres-medidas .texto ul li {
  font-size: 18px;
  line-height: 23px;
  font-weight: 100;
}
section.tres-medidas .texto ul li::marker {
  color: #e4b669;
}
/* formulario */
section.formulario-presupuesto {
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 60px;
}
section.formulario-presupuesto .cuerpo > h2 {
  text-align: center;
}
section.formulario-presupuesto .datos {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
section.formulario-presupuesto .datos > * {
  display: flex;
  flex-direction: column;
}
section.formulario-presupuesto input[type="checkbox"] {
  margin-left: 0;
}
section.formulario-presupuesto input:not([type="checkbox"]) {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  color: #333;
  background: #ececec;
  border: 1px solid #ececec;
  width: 100%;
  padding: 8px;
  border-radius: 0;
  /* width: 336px; */
}
section.formulario-presupuesto select {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  color: #333;
  background: #ececec;
  border: 1px solid #ececec;
  width: 100%;
  padding: 8px;
  border-radius: 0;
}
section.formulario-presupuesto label {
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  padding: 5px;
}
section.formulario-presupuesto .row {
  display: flex;
  align-items: flex-end;
  margin-bottom: 20px;
}
section.formulario-presupuesto .row > * {
  display: flex;
  flex-direction: column;
}
section.formulario-presupuesto .row p {
  width: 90%;
  margin-top: 0;
}
section.formulario-presupuesto .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}
/* #extra_campos_1 > div,
#extra_campos_2 > div,
#extra_campos_3 > div {
  margin-top: 30px;
} */
section.formulario-presupuesto .grid > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
/* cambio */
section.formulario-presupuesto .mitad {
  margin-top: 20px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
section.formulario-presupuesto .ventana-group {
  margin-top: 20px;
}
section.formulario-presupuesto .ventana-group h2 {
  margin-bottom: 10px;
}
section.formulario-presupuesto #addVentana {
  background-color: #f0ad4e;
  color: #fff;
  border: none;
  padding: 10px 25px;
  cursor: pointer;
  font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  margin-top: 30px;
}
section.formulario-presupuesto select {
  font-family: "Open Sans", sans-serif;
  font-size: var(--tam-p);
  line-height: var(--lh-p);
  font-weight: 300;
  color: #4b4b4b;
  background: #ececec;
  border: 1px solid #ececec;
  width: 100%;
  padding: 8px;
  border-radius: 0;
}
section.formulario-presupuesto .caja-textarea {
  display: flex;
  flex-direction: column;
  margin-top: 70px;
  margin-bottom: 30px;
}
section.formulario-presupuesto .caja-textarea textarea {
  font-family: "Open Sans", sans-serif;
  font-size: var(--tam-p);
  line-height: var(--lh-p);
  font-weight: 300;
  color: #4b4b4b;
  /* background-color: transparent; */
  border: 1px solid #ececec;
  padding: 5px;
  border-radius: 0;
  display: block;
  width: 100%;
  /* font-size: 18px;
  line-height: 23px;
  font-weight: 300;
  color: #4b4b4b; */
  background: #ececec;
  border: 1px solid #ececec;
  /* width: 100%;
  padding: 8px;
  border-radius: 0; */
  min-height: 230px;
  resize: none;
}
section.formulario-presupuesto .enviar {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 30px;
}
section.formulario-presupuesto .enviar label {
  display: flex;
  padding: 0;
  margin-top: 10px;
}
section.formulario-presupuesto .enviar p {
  margin: 0;
}
section.formulario-presupuesto .enviar a {
  text-decoration: underline;
}
section.formulario-presupuesto .enviar button {
  background-color: #f0ad4e;
  color: #fff;
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  font-size: 18px;
  line-height: 23px;
  width: 150px;
  margin-top: 20px;
}
/* responsive */
@media screen and (max-width: 1485px) {
  section.liquidacion-ventanas .flexcontainer .der .bloques .izq p:nth-child(3),
  section.liquidacion-ventanas
    .flexcontainer
    .der
    .bloques
    .der
    p:nth-child(2) {
    min-height: 45px;
  }
}
@media screen and (max-width: 1360px) {
  section.foto-texto .der {
    padding-left: 30px;
  }
  section.foto-texto .der h2 {
    margin-top: 0;
  }
}
@media screen and (max-width: 1285px) {
  section.liquidacion-ventanas .flexcontainer .izq .bloques p:nth-child(3) {
    min-height: 45px;
  }
}
@media screen and (max-width: 1250px) {
  header a.btn {
    width: max-content;
  }
}
@media screen and (max-width: 1150px) {
  h1 {
    font-size: 30px !important;
    line-height: 35px !important;
  }
  section.foto-texto .der h2,
  section.compra-ventanas-online h2 {
    font-size: 22px;
    line-height: 27px;
  }
  section.foto-texto .der img {
    max-width: 200px;
  }
}
@media screen and (max-width: 1130px) {
  section.formulario-presupuesto {
    max-width: 100%;
  }
  section.liquidacion-ventanas .texto h2 {
    font-size: 22px;
    line-height: 27px;
  }
  section.liquidacion-ventanas .flexcontainer {
    flex-direction: column;
    gap: 80px;
  }
  section.liquidacion-ventanas .flexcontainer .der .bloques .izq p:nth-child(3),
  section.liquidacion-ventanas .flexcontainer .der .bloques .der p:nth-child(2),
  section.liquidacion-ventanas .flexcontainer .izq .bloques p:nth-child(3) {
    min-height: unset;
  }
  section.liquidacion-ventanas .flexcontainer .der .bloques .der {
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 1000px) {
  section.precios-directamente .flexcontainer,
  section.compra-ventanas-online .flexcontainer {
    flex-direction: column-reverse;
  }
  section.fabricamos-enviamos .der,
  section.compra-ventanas-online .izq {
    width: 80%;
    text-align: center;
  }
  section.fabricamos-enviamos .flexcontainer {
    flex-direction: column;
  }
  section.formulario-interiores .img-izq {
    display: none;
  }
  section.formulario-interiores .form-der {
    display: block;
  }
  section.videos .cajon {
    display: block;
    margin: 0;
    width: inherit;
    margin-bottom: 50px;
    text-align: center;
  }
  section.videos .cajon .videoyt {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
  section.intro-presupuesto .img-izq {
    display: block;
    width: inherit;
    margin-bottom: 50px;
  }
  section.intro-presupuesto .texto-der h2 {
    max-width: unset;
  }
  section.intro-presupuesto .texto-der a.btn {
    margin-right: auto;
    margin-left: auto;
  }
  section.intro-presupuesto .texto-der {
    max-width: 700px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    display: block;
  }
  section.foto-texto {
    padding: 0;
    padding-bottom: 40px;
  }
  section.foto-texto .flexcontainer {
    flex-direction: column;
  }
  section.foto-texto .der {
    width: 80%;
    text-align: center;
    padding-left: 0;
  }
  footer .flexcontainer {
    flex-direction: column;
    align-items: center;
  }
  footer .flexcontainer .izq {
    margin-bottom: 20px;
  }
  footer .flexcontainer .der {
    text-align: center;
    width: 80%;
  }
  /* cambios */
  section.foto-texto .izq {
    margin-bottom: 20px;
  }
  section.precios-directamente .flexcontainer {
    flex-direction: column-reverse;
  }
  section.precios-directamente h2 {
    text-align: center;
    padding: 0;
    margin-bottom: 0;
  }
  section.precios-directamente .izq {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  section.foto-texto .der img {
    max-width: 100%;
  }
  .swiper-backface-hidden .swiper-slide {
    text-align: center;
  }
  .swiper-pagination,
  section.foto-texto .der,
  section.foto-texto .izq {
    width: 100% !important;
  }
  footer .pol.enlaces.tres-cols,
  footer .pol.enlaces {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-items: center;
  }
  section.precios-directamente.margen-arriba .btn {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 930px) {
  section.formulario-presupuesto .mitad,
  section.formulario-presupuesto .grid,
  section.formulario-presupuesto .datos {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
}
@media screen and (max-width: 850px) {
  section.medir-ventanas .flexcontainer img.no-resp {
    display: none;
  }
  section.medir-ventanas .flexcontainer div.resp {
    display: flex;
  }
  section.medir-ventanas .flexcontainer div.resp .grid {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-items: center;
  }
  section.medir-ventanas .flexcontainer img {
    padding: 20px;
    box-shadow: unset;
    margin-top: 0;
  }
}
@media screen and (max-width: 800px) {
  header .izq img {
    max-width: 300px;
    width: 100%;
  }
  header a.btn {
    font-size: 20px;
    line-height: 25px;
    padding: 8px 20px;
  }
  section.compra-ventanas-online h2 {
    font-size: 19px;
    line-height: 24px;
  }
  h1 {
    font-size: 25px !important;
    line-height: 30px !important;
    margin-bottom: 15px !important;
  }
  section.liquidacion-ventanas .texto h2 span.peq,
  section.liquidacion-ventanas .texto h2 {
    font-size: 18px;
    line-height: 23px;
  }
  section.presupuesto-cabecera .flexcontainer h2 {
    font-size: 20px;
    line-height: 25px;
    max-width: 90%;
  }
  section.medir-ventanas p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 760px) {
  section.formulario-interiores .form-der .col,
  section.formulario-interiores .form-der .col.ultima {
    float: none;
    width: inherit;
    margin-right: 0;
  }
  section.formulario-interiores article.cuerpo {
    max-width: 500px;
  }
  .overlay {
    align-items: unset;
  }
  .overlay img {
    display: none;
  }
  .overlay img.resp {
    display: block;
    width: 100%;
  }
}
@media screen and (max-height: 740px) {
  .overlay {
    align-items: unset;
  }
}
@media screen and (max-width: 700px) {
  footer .pol.enlaces.tres-cols,
  footer .pol.enlaces {
    grid-template-columns: 1fr;
    text-align: center;
  }
  section.liquidacion-ventanas .flexcontainer h3 {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 25px;
  }
  section.centrado .texto h2 {
    font-size: 18px;
    line-height: 23px;
  }
}
@media screen and (max-width: 650px) {
  section.fabricamos-enviamos .der,
  section.foto-texto .der,
  footer .flexcontainer .der,
  section.compra-ventanas-online .izq {
    width: 90%;
  }
  section.videos .cajon span {
    font-size: 20px;
    line-height: 25px;
  }
  /* #owl-home {
    width: 100vw !important;
    max-width: 100%;
  } */
}
@media screen and (max-width: 580px) {
  header .flexcontainer {
    flex-direction: column;
  }
  header .izq img {
    margin-bottom: 15px;
  }
  footer .pol {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  footer .pol .separador {
    display: none;
  }
  footer .pol > * {
    margin-bottom: 10px;
  }
  section.presupuesto-cabecera .flexcontainer h2 {
    font-size: 18px;
    line-height: 23px;
    max-width: 100%;
  }
  section.medir-ventanas p {
    width: 100%;
  }
  /* cambios */
  section.precios-directamente .izq {
    width: 90%;
  }
  section.liquidacion-ventanas .flexcontainer .bloques {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  header + section {
    padding-top: 153px;
  }
}
@media screen and (max-width: 500px) {
  section.medir-ventanas div.resp .ocultar {
    display: none;
  }
  section.medir-ventanas div.resp .mostrar {
    display: block;
  }
  section.medir-ventanas .flexcontainer div.resp .grid {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  section.formulario-presupuesto .grid,
  section.formulario-presupuesto .datos {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  section.centrado .texto .btn {
    font-size: 20px;
    line-height: 25px;
  }
}
@media screen and (max-width: 450px) {
  section.fabricamos-enviamos .der,
  section.foto-texto .der,
  footer .flexcontainer .der,
  /* cambios */
  section.precios-directamente .izq,
  section.compra-ventanas-online .izq {
    width: 100%;
  }
}
